@media only screen and (min-width: 500px) and (max-width: 600px),
only screen and (min-device-width: 500px) and (max-device-width: 600px){
	.oil_price_colum_name {
margin-left: 0px;
}
div.ex1 {
margin-left: 140px;
}			.styled-select.slate {

   width: 24%; background: url(../images/select_marker.gif) no-repeat right 13px #fff;
border-radius: 4px;
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
border-top: 1px solid #D0D0D066;
}
			.styled-select.current {

   width: 24%; background: url(../images/select_marker.gif) no-repeat right 13px #fff;
border-radius: 4px;
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
border-top: 1px solid #D0D0D066;
}
		h1{
font-size: 20px;
margin: 0 auto;
/*text-align: center;*/
padding: 1%; line-height: 35px; 
width: 98%;
float: left;
max-height: 100px;
overflow: hidden;
	}
		h2{	
font-weight: normal;
font-family: 'PT Sans', sans-serif, Arial,sans-serif;
font-weight: 400;
font-size: 22px;
line-height: 30px;
text-shadow: 0 0 0 #293848;
border-bottom: 0px solid #D1D5DC;
padding: 1%;
margin: 0 auto;
text-shadow: 0 0.9px 0.9px rgba(0, 0, 0, 0.3);
text-align: center;

}
h4 {


margin: 5px 0 5px 0;
font-size: 18px;
    overflow: hidden; 
}h4 a{

	font-size: 16px;

}
.sharebox2 {
    width: 70%;
    float: left; text-align: center;
}
.favor{

float: left;
}
.favored{

float: left;
}
.btn9 a {

margin-right: 0px; }
.tcar h1 {

    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    text-shadow: 0 0.9px 0.9px rgba(0, 0, 0, 0.3);
    text-align: center;
    margin: 0 auto;
	padding: 1%; width: 98%;
}
.tab {

    width: 100%;

}
.tabcontent {
width: 100%; 

}
	.logo-slot {
max-width: 420px;
margin: 0 auto;
}
.logo-slot li {

margin-left: 3px;

}

.brand-logos {

    width: 100%;
    margin: 0 auto;

}.car_info_connect h3 {
text-align: center;
margin: 0 auto;
}	/*
	================================================================================
	|                                     HEADER                                   |
	================================================================================
	*/
	#header{
		min-width:500px;
		width: 100%;
		padding-top: 5px;
	}
	#header .top_info{ 
		display: block;
		width: 100%;
		width: auto;
		margin: 0 auto;
		padding: 1px 1px 1px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height: 80px;
	}
		#header .top_info .signin { 
		width: 45%;
		display: block;
		float: left;
		text-align: center;
		padding: 5px 0px 2px 0px;
	}
	#header .top_info .logo{ 

		width: /*auto*/ 53%; 
		float: left;
		text-align: center;
		padding: 0 0 2px 0px;
	}
	#header .top_info .logo a{
		font-size: 40px;
	}
	
	/***************Add for logo *************/
		#header .top_info .logo img{
		float: left;

	}

	/*****************end*****************/
	
	#header .top_info .header_contacts{
	 Display: none; /*ซ่อน-แสดง*/
		width: auto;
		float: none;
		padding: 8px 0 0 0px;
		text-align: center;
	}
	#header .top_info .header_contacts .phone{
		padding: 0 0 2px 0;
	}

	#header .top_info .socials {
		width: 50%;
		display: inline-block;
text-align: center;
padding: 3px 0 0 0;
float: left;
	}
	#header .top_info .socials a{
		display: inline-block;
		margin: 0 0 0 2px;
		float: none;
		padding: 1px 0 0 0; width: 15px;
	}
	#header .top_info .socials a i {
		float: none;
	}
	#header .top_info .socials img {
    width: 20px;
    height: auto;
}
/*	#header .top_info .add_car {
		text-align: center;
		width: 100%;
	}*/
	
	#header .top_info .add_car{
	width:40%;
	text-align:center;
	float:right;
	height: 10px;
}
#header .top_info .add_car a{
/*box-shadow: 0 2px 2px #141a1f;*/
	font-size: 14px;
	margin-top: 8px;
	padding:10px 10px;
}

	#search_form{
		float: none;
		width: 100%;
		position: absolute;
		top:10px;
		right: 0px;
		padding: 10px 0 0 0;
		text-align: center;
	}
	.sidebar #search_form{
		float: none;
		position: static;
	}

	#search_form .txb_search{
		border: 1px solid #D0D0D0;
		display: inline-block;
		vertical-align: top;
		background: #FFFFFF;
		border-radius: 4px;
		width: 127px;
		height: 26px;
		margin: 0;
		padding: 0;
		padding: 1px 10px 0 10px;
		line-height: 26px;
		font-family: 'PT Sans', sans-serif, Arial,sans-serif;
		font-weight: 400;
		color: #798FA1;
		box-shadow: 0 1px 0 0 #FFFFFF;
	}

	/*
	================================================================================
	|                                     NAVIGATION                               |
	================================================================================
	*/
	.bg_navigation{
		width: 100%;
		min-width: 500px; 
	}
	.navigation_wrapper{
		width: auto;
		padding: 0;
		overflow: visible;
	}
	#navigation{
		width: 100%;
		float: none;
		padding: 15px 0 15px 0;
	height: 29px;
		margin: 0 auto;
		border-radius: 0;
		position: relative; 
		box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.11);
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
	}
	#navigation span{
		display: block;
		margin: 0 5px;
		background-position: 95% 12px;
	}
	#navigation ul{
		display: none;
		position: absolute;
		top:59px;
		left:0;
	background-color: #505050;
		width: 100%;
		border-radius: 0 0 5px 5px;
	}
	#navigation ul li{
		display: block;
		width: 100%;
		height: 29px;
		margin-bottom: 3px
	}
	#navigation ul li a{
		font-size: 15px;
		height: 29px;
		line-height: 28px;
		display: block;
		color: #FFFFFF;
		padding:0 20px;
		text-shadow:none;
	}
	/*
	================================================================================
	|                                     CONTENT                                  |
	================================================================================
	*/
	#content{
		width:100%;
		min-width: 500px;
		margin: 0 auto;
	}
	.content{
		width: auto;
		margin: 0 auto; padding: 0 10px 0;
	}
	.slider_wrapper{
		float: none;
		width: 100%;
		padding: 0 0px 0 0;
		margin-bottom: 20px;
	}
	.search_auto_wrapper{
		width: 100%;
		float: right;
	}
	.wrapper_2 .left,
	.wrapper_3 .left,
	.wrapper_4 .left{
		width: 100%;
		float: left;
		padding-top:13px;
	}
	.wrapper_2 .right,
	.wrapper_3 .right,
	.wrapper_4 .right{
		width: 100%;
		float: right;
		padding: 0 0 0 0px;
	}
	.home_tabs .box.visible{
		position:relative;
	}
	
	/*
	================================================================================
	|                                     SLIDER                                   |
	================================================================================
	*/
		.home_slider {
width: 60%;
 float: left;
    padding-bottom: 10px;

}
	.home_slider .slider{
		width: 100%;
		height: auto;
	}
	.home_slider .slider .slide{
		width: 100%;
		height: auto;
	}
	.home_slider .slider .slide img{
		width: 100%;
		height: auto;
	}
	.home_slider .slider .slide .description{
		width: 100%;
		padding: 13px 0 20px;
	}
	.home_slider .slider .slide .description h2{
		max-width: 340px; font-size: 14px;
	}
	.home_slider .slider .slide .description p{
		max-width: 340px;
	}
	.page_slider {
		margin-bottom: 7px;
		position:relative;
	}
	.page_slider .slider{
		width: 100%;
		height: auto;
	}
	.page_slider .slider .slide{
		width: 100%;
		height: auto;
	}
	.page_slider .slider .slide img{
		width: 100%;
		height: auto;
	}
	.page_slider .slider .slide .description{
		width: 100%;
		padding: 13px 0px 20px 0px;
	}
	.page_slider .slider .slide .description .price{
		right:20px;
	}
	.page_slider .bx-controls{
		right:21px;
	}
	/*
	================================================================================
	|                                     SEARCH AUTO                              |
	================================================================================
	*/
	.ads_top{
	width: 100%;
	margin: 10px auto;
float: none;
}
	.ads_top_detail
	{ display: none;}
	.block_ads_sh {  Display: none; /*ซ่อน-แสดง*/
	
}
.adfeed_index { Display: none; }
.small_add_10-500 { display: block; padding-bottom:5px; /*max-height: 280px;*/}
.block_ads2 {
	
}.block_ads24 {
	Display: none;
}
.block_ads_mem {
	display: block;
}
.block_ads_600 {  
	Display: none;
	width: auto;
	/*background-color: #FFF7D3;*/
	
}

	.small_add_2{
	Display: none;
}

.block_ads_380 {  
	display: block;
	width: auto;
	/*background-color: #FFF7D3;*/
	
}
.block_ads_600ad {  
	display: block;
	width: auto;

	
}.block_ads {  
	Display: none;

	
}
.block_ads_krungsri_max400 { 
	Display: none;
}
.block_ads_krungsri_max600 { 
	display: block;
width: 380px; 
margin: 0px auto;
}
.block_ads_krungsri_max800 { 
	Display: none;
}
.block_ads_krungsri_800up { 
	Display: none;
}
.keyword {	Display: none;}
	/*.search_auto{
		width: auto;
		border:1px solid #EBEBEB;
		padding: 11px 19px 13px;
		background: #FFF7D3 ;
	}*/
	.catalog_sidebar .search_auto{
		width: auto;
		margin-bottom: 20px;
		float: none;
	}
	.catalog_sidebar .search_auto h3{
		float: left;
	}
	.catalog_sidebar .search_auto .categories{
		float: right;
		padding-top: 11px;
	}
	/*.search_auto .select_box{
		display: inline-block;
		width: 45%;
	}
	.search_auto .select_box_1{
		width: auto;
		padding: 0 0 8px 0;
	}
	.catalog_sidebar .search_auto .select_box_1{
		width: auto;
	}
	.search_auto .select_box_2{
		width: auto;
		padding: 0 0 8px 0;
	}
	.catalog_sidebar .search_auto .select_box_2{
		width: auto;
		padding: 0 0 8px 0;
	}
	.search_auto .select_box_2 .custom-select,
	.catalog_sidebar .search_auto .select_box_2 .custom-select{
		float: right;
		width: 45%;
	}
	.search_auto .select_box_2 .custom-select:first-child,
	.caltalog_sidebar .search_auto .select_box_2 .custom-select:first-child{
		margin-right: 10px;
		float: left;
	}
	.search_auto .btn_search{
		float: right;
	}
	.catalog_sidebar .search_auto .btn_search{
		float: none;
	}*/
	/*
	================================================================================
	|                              CUSTOM SELECT                                   |
	================================================================================
	*/
	.select_box_1 .select-list{
		width: 100%;
	}
	.select_box_2 .select-list{
		width: 100%;
	}
	.catalog_sidebar .select_box_1 .select-list,
	.car_sidebar .select_box_1 .select-list{
		width: 100%;
	}
	.catalog_sidebar .select_box_2 .select-list,
	.car_sidebar .select_box_2 .select-list{
		width: 100%;
	}
	.catalog_sidebar .search_auto .chb_wrapper{
		float: left;
		padding-top: 20px;
	}
	.catalog_sidebar .search_auto .btn_search{
		float: right;
	}
		/*
	================================================================================
	|                                 CATALOG LIST Province	                              |
	================================================================================
	*/

body #content .catalog_list_province li {
 
    width: 30%;
   
}
	.catalog_list_province li .title {
  float: left;  padding: 1px 19px 1px 9px;
   width: 90%; height: 50px; position: relative; font-size: 18px; 
   
}.catalog_list_province li .title span.price {
    font-size: 14px; 
}
.catalog_list_province li a:hover {
	height: 50px;
}
	/*
	================================================================================
	|                                     BANNERS                                   |
	================================================================================
	*/
	.banner a img{
		width: 100%;
	}
	.main_banner > a {
		float: right;
	}
	.banner_1, .banner_2 {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.banner_1{
		margin: 0 auto 20px;
		float: none;
	}
	.banner_2{
		margin: 0 auto 20px;
		float: none;
	}
	/*
	================================================================================
	|                                     RECENT BLOG                              |
	================================================================================
	*/
	.recent_blog{
		padding-bottom: 35px;
	}
	.recent_blog h2{
		margin-bottom: 21px;
	}
	.recent_blog .post_block{
		float: none;
		overflow: hidden;
		width: auto;
		max-width: 100% !important;
		width: 100%;
		margin: 0 0px 20px 0 !important;
		padding: 19px 19px 28px;
	}
	.recent_blog .post_block.last{
		margin: 0;
	}
	.recent_blog .post_block a.thumb{
		margin: 0 20px 0px 0;
		max-width: 180px;
		float: left;
	}
	/*
	================================================================================
	|                                     VIDEO		                              |
	================================================================================
	*/
	.video_box{
		padding-bottom: 20px;
	}
	.video_box .post_block{
		float: none;
		width: auto;
		margin: 0 0 20px 0;
		overflow: hidden;
	}
	.video_box .post_block .preview{
		margin: 0 20px 0 0;
		float: left;
	}
	/*
	================================================================================
	|                               HOME NEWS		                              |
	================================================================================
	*/
	.news {
		overflow: hidden;
		float: none;
		width: auto;
	}
	.news h2{
		margin: 0 auto 20px;
	}
	.news_wrapper{
		float: none;
		width: 100%;
		overflow: hidden;
	}
	.news .news_box{
		margin: 0;
		width: 47%;
		float: left;
	}
	.news .news_box.bottom{
		float: right;
	}
	.news .news_box .thumb{
		width: auto;
	}
	.news .news_box .thumb img{
		width: 100%;

	}
	.news .all_wrapper{
		width: 100%;
		margin: 0;
		clear: both;
	}

	/*
	================================================================================
	|                               SUBSCRIBE		                              |
	================================================================================
	*/
	.banners_wrapper{
		float: right;
		width: 100%;
	}
	.get_news_box{
		width: 45%;
		float: left;
		margin: 0 0 20px;
	}
	.get_news_box h3{
		max-width: 180px;
		width: 100%;
		margin: 0 auto 21px;
	}
	.get_news_box form{
		max-width: 180px;
		width: 100%;
		margin: 0 auto;
	}
	.side_banners img{
		width: 100%;
	}
	.get_news_box{
		padding: 12px 0px 21px;
	}
	/*
	================================================================================
	|                                     FOOTER                                   |
	================================================================================
	*/
	#footer{
		min-width:500px;
		width: 100%;
	}
	#footer .wpb_wrapper {
		clear: both;
	}
	.bg_top_footer{  Display: none; /*ซ่อน-แสดง*/
		min-width:500px;
		width: 100%;
	}
	.top_footer{
		width:auto;
		margin: 0 auto;
		padding-bottom: 40px;
		overflow: hidden;
	}
	.top_footer .f_widget{
		width: auto;
		float: none;
		padding: 0 0px 40px 0;
	}
	.top_footer .fwidget_separator{
		display: none;
	}
	.top_footer .f_widget.divide{
		float: none;
	}
	.bottom_footer{
		width: auto;
		padding-bottom: 0;
	}
	.bottom_footer .f_widget{  Display: none; /*ซ่อน-แสดง*/
		width: auto;
		padding: 0 0px 20px 0;
		float: none;
	}
	.bottom_footer .f_widget.divide{
		float: none;
	}
	.bottom_footer .fwidget_separator{
		display: none;
	}

	.copyright_container {
		width: 100%;
		padding: 5px;
	}

	.copyright_wrapper{
		width: 100%;
		min-width: 500px;
	}
	.copyright{
		width: auto;
	}	.copyright_container .copyright {

padding: 5px 0 5px;
  
}
	/*
	================================================================================
	|                                     404	                                   |
	================================================================================
	*/
	.needs_wrapper {
		padding-bottom: 0;
	}
	.needs_wrapper .post_block{
		float: none;
		width: auto;
		padding: 0 0 20px;
	}
	.needs_wrapper .post_block.center{
		padding:0 0 20px;
	}
	.newsletter .txb{
		width: 300px;
	}
	/*
	================================================================================
	|                                  CONTACTS		                                |
	================================================================================
	*/
			.icon_contacts {
width: 20%;
}
.pointer {
width: 75%;
}
	.contacts_box{ float: none;
		width: auto;
		margin: 0 auto; font-size: 14px;
	}
	.contacts_box .left{  
	background: #faa21a24;
		width: 45%;
		float: left; /*border-bottom: 1px solid #EBEBEB;*/height: auto;
	}	.contacts_box .left span {

    font-size: 16px;
  
}
.contacts_box h2{
	text-align: center;
}
	.contacts_box .map{
		width: 100%;
		float: none;
		overflow: hidden;
	}
	.contact_form{
		padding: 0 0 28px;
	}
	.contact_form h2{
		margin-bottom: 15px;
	}
	.contact_form .fld_box{
		width: 33%;
		float: left;
	}
	.contact_form .fld_box.last{
		padding: 0 0px 0 0px;	
		float: right;
	}
	.contact_form .fld_box.center{
		padding: 0 0px 0 0px;	
	}
	.contact_form input{
	    width: 80%;
	}
	.contact_form textarea{
	    width: 95%;
	}
	ul.personal_list{
		overflow: hidden;
	}
	ul.personal_list li{
		width: 100%;
		float: none;
		display: block;
		margin: 0 0px 36px 0;
	}
	ul.personal_list li img.thumb{
		float: left;
		margin: 0 0 0 0;
	}
	ul.personal_list li .inner{
		float: none;
		padding: 18px 0 0 25px;
		width: auto;
	}
	ul.personal_list li .inner .fR,
	ul.personal_list li .inner .fL{
		float: none;
	}
	/*
	================================================================================
	|                                     CATALOG                                   |
	================================================================================
	*/
			.car_ul_li h2 a {
    font-size: 20px;
    line-height: 20px; }
	
	.car_ul_li .car_widget {
    float: left;
    padding: 0;
    width: 50%;
}

	.car_ul_li .car_widget.last {
    float: left;
    padding: 0;
    width: 100%;
}
	.car_ul_li h3 a {
    color: #2686bd;
    text-shadow: 0 0.9px 0.9px rgba(170, 170, 170, 0.04);
    font-size: 14px;
    padding: 2px;
	line-height: normal;
}
	.main_catalog{
		float:none;
		width: auto;
		padding: 15px 0 0 0;
	}
	.catalog_sidebar{
		width: auto;
		padding: 0 0px 0 0;
		float: none;
	}
	.top_catalog_box .clear{
		clear: right;
	}
	.top_catalog_box .pagination{
		margin-top: 20px;
		clear:both;
		float: right;
	}
	.cars_categories, .steps{
		position:relative;
		top:0;
		padding-bottom: 10px;
	}
	/*
	================================================================================
	|                                CATALOG TABLE	                              |
	================================================================================
	*/
	.catalog_table,
.dealer_catalog{
	/*padding: 10px 10px 10px 15px;*/
}
.catalog_table img { 

    margin-left: auto;
    margin-right: auto ;
    width: 100%;
}
body #content .catalog_table li,
body #content .dealer_catalog li{ 
float: left;
width: 46%;
text-align:center;
	display: block;
	padding: 3px;
margin: 10px 1% 10px 1%;
	overflow: hidden;
	 border-radius: 4px;
height: auto;
}
.catalog_table li a:hover img,
.dealer_catalog li a:hover img{
	opacity: 1;
}
.catalog_table li a.thumb,
.dealer_catalog li a.thumb{
	display: block;
	width: 100%; 
	float: left;

	margin: 0;
	
}
.catalog_table li .catalog_desc{
	padding: 0 0 0 0px;

	float: left; 
}
.catalog_table li .location,
.dealer_catalog li .location{
	float: right;
	line-height: 20px;
	padding: 2px ;font-size: 14px;
}
.verified2 {
font-size: 14px;
border-radius: 4px; bottom: 150px;
}

.verified2 img {

	width: 24px;
	
	}
.year_on_img {
border-radius: 4px;
font-size: 14px; bottom: 150px;
}
.catalog_table li .catalog_desc span {

    padding: 0 0 0 5px;
    float: right;
    font-size: 12px;
width: 75%; text-align: right; }
.catalog_table li .title_box,
.dealer_catalog li .title_box{
	width: 100%; 
	float: left;
	color: #798FA1;
	line-height: 20px;
	padding: 0px 0 1px 0;
}
.catalog_table li .title_box h4,
.dealer_catalog li .title_box h4{
padding-bottom: 0px;
max-height: 40px;
overflow: hidden;
line-height: 20px;
}
.catalog_table li .title_box h4 a,
.dealer_catalog li .title_box h4 a{ 
    color: /*#1958bd*/ #2686bd;
	line-height: 20px;
	
	font-size: 16px;
}
.catalog_table li .title_box .price,
.dealer_catalog li .title_box .price{
	font-size: 22px;
	line-height: 24px;


	

}
.car_more{
color: #333333;
width: 96%;
float: left;
max-height: 33px;
overflow: hidden;
text-align: left;padding: 3px; font-size: 14px;
}
.car_more_2{
height: 38px;
font-size: 14px;
overflow: hidden;

}
.catalog_table li .grey_area,
.dealer_catalog li .grey_area{
	color: /* #71889C */ #53595F;
	margin: 0 0 10px 0;
}
.catalog_table li .grey_area span,
.dealer_catalog li .grey_area span{
	padding:0 15px 0 0;
}
.layout_content .dealer_catalog li .grey_area span{
	padding:0 120px 0 0;	
}
.catalog_table li .grey_area span:last-child,
.dealer_catalog li .grey_area span:last-child{
	padding-right: 0;
}
.catalog_table li a.more,
.dealer_catalog li a.more{
	text-decoration: none;
	color: #798FA1;
	line-height: 18px;
}
.catalog_table li a.more:hover,
.dealer_catalog li a.more:hover{
	text-decoration: underline;
}/*
	================================================================================
	|                                CATALOG TABLE	V2                              |
	================================================================================
	*/
.catalog_table_V2,
.dealer_catalog{
	/*padding: 10px 10px 10px 15px;*/
}
.catalog_table_V2 img { 

    margin-left: auto;
    margin-right: auto ;
    width: 100%;
}
body #content .catalog_table_V2 li,
body #content .dealer_catalog li{ 
float: left;
width: 45%;
text-align:center;
	display: block;
	padding: 3px;
margin: 10px 1% 10px 1%;
	overflow: hidden;
	 border-radius: 4px;
height: auto;
}
.catalog_table_V2 li a:hover img,
.dealer_catalog li a:hover img{
	opacity: 1;
}
.catalog_table_V2 li a.thumb,
.dealer_catalog li a.thumb{
	display: block;
	width: 100%; 
	float: left;

	margin: 0;
	
}
.catalog_table_V2 li .catalog_desc{
	padding: 0 0 0 0px;

	float: left; 
}
.catalog_table_V2 li .location,
.dealer_catalog li .location{
	float: right;
	line-height: 20px;
	padding: 2px ;font-size: 14px;
}
.catalog_table_V2 li .catalog_desc span {

    padding: 0 0 0 5px;
    float: right;
    font-size: 12px;
width: 75%; text-align: right; }
.catalog_table_V2 li .title_box,
.dealer_catalog li .title_box{
	width: 100%; 
	float: left;
	color: #798FA1;
	line-height: 20px;
	padding: 0px 0 1px 0;
}
.catalog_table_V2 li .title_box h4,
.dealer_catalog li .title_box h4{
padding-bottom: 0px;
max-height: 40px;
overflow: hidden;
line-height: 20px;
}
.catalog_table_V2 li .title_box h4 a,
.dealer_catalog li .title_box h4 a{ 
    color: /*#1958bd*/ #2686bd;
	line-height: 20px;
	
	font-size: 16px;
}
.catalog_table_V2 li .title_box .price,
.dealer_catalog li .title_box .price{
	font-size: 22px;
	line-height: 24px;


	

}

.catalog_table_V2 li .grey_area,
.dealer_catalog li .grey_area{
	color: /* #71889C */ #53595F;
	margin: 0 0 10px 0;
}
.catalog_table_V2 li .grey_area span,
.dealer_catalog li .grey_area span{
	padding:0 15px 0 0;
}
.layout_content .dealer_catalog li .grey_area span{
	padding:0 120px 0 0;	
}
.catalog_table_V2 li .grey_area span:last-child,
.dealer_catalog li .grey_area span:last-child{
	padding-right: 0;
}
.catalog_table_V2 li a.more,
.dealer_catalog li a.more{
	text-decoration: none;
	color: #798FA1;
	line-height: 18px;
}
.catalog_table_V2 li a.more:hover,
.dealer_catalog li a.more:hover{
	text-decoration: underline;
}
.catalog_table_V2 .verified2 {
font-size: 14px;
border-radius: 4px; bottom: 139px; right: unset;
left: 39px;
}
.catalog_table_V2 .year_on_img {
border-radius: 4px;
font-size: 14px; bottom: 139px; right: unset;
}

	/*
	================================================================================
	|                                CATALOG TABLE _connect	                              |
	================================================================================
	*/
	
body #content .catalog_table_connect li, body #content .dealer_catalog li {
	
	width: 30%; margin: 1px;  height: 230px;
	
}.catalog_table_connect li .title_box h4 a, .dealer_catalog li .title_box h4 a {

    font-size: 14px; text-shadow: none;
}
.catalog_table_connect li .title_box .price, .dealer_catalog li .title_box .price {
  font-size: 16px;
line-height: 16px;

}.catalog_table_connect li .title_box h4, .dealer_catalog li .title_box h4 {
padding-bottom: 0px;
max-height: 40px;
overflow: hidden;
line-height: 18px;
}
	/*
	================================================================================
	|                                CATALOG TABLE	สำหรับประกาศคล้าย                              |
	================================================================================
	*/
	.catalog_table2 li .catalog_desc{
		padding: 0 0 0 140px;
		width: auto;
		float: none;
	}
				.catalog_table2 li a.thumb,
	.dealer_catalog2 li a.thumb{
		float: left; 
		/*width: 40%;*/ width: 40%;
		margin-right: 5px;
		height: auto;
	}
	.catalog_table2 li .catalog_desc .location{
		float: none;
	}
	.catalog_table2 li .catalog_desc .title_box{
		float: none;
	}
	.catalog_table2 li .catalog_desc .clear{
		clear: right;
	}
	.catalog_table2 li .grey_area{
		margin: 0px 0 0 0;
	}
		.catalog_table2 li .title_box h4 a,
.dealer_catalog2 li .title_box h4 a{ 
	text-shadow: 0 0.9px 0.9px rgba(0, 0, 0, 0.2);
	font-size: 20px;
}
	.catalog_table2 li .title_box .price,
.dealer_catalog2 li .title_box .price{
	font-size: 24px;
	text-shadow: 0 0.9px 0.9px rgba(0, 0, 0, 0.3);
}
	/*
	================================================================================
	|                                CATALOG LIST	                              |
	================================================================================
	*/
	.catalog_list{ 
	padding-top: 20px;
	border-bottom: 1px solid #D1D5DC;
}
body #content .catalog_list li{
	float: left; 
	margin-right: 20px;
	margin-bottom: 24px;
	position:relative;
	
width: 99%;
	min-height:  270px;
    height:  100%;
     border:1px solid #D9DDE3;
	padding: 0;
	background: #FFFFFF;
}

body #content .catalog_list li.last{
	margin-right: 0px;
}
.catalog_list li a{  
	cursor: pointer;
width: 100%;
height:  100%;
	display: block;
}

.catalog_list li .description{ 
	position: absolute; 
	bottom:0;
	left:0;
	width: 100%;
	height:  100%;
	padding: 10px 14px 10px 15px;
	font-family: 'PT Sans', sans-serif, Arial,sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 21px;
	color: #FFFFFF;
	overflow: hidden;
	z-index: 2;
	opacity: 0;

}
.catalog_list li:hover .description{ 
	transition-property: opacity;
    transition-duration: 0.2s;
    opacity: 1;
	
}
.catalog_list li img{ 

width: 100%;
max-height: 260px;
margin: 0 auto;

 

  
}
.catalog_list li a:hover img{
	opacity: 0.8;
}
.catalog_list li .title{  
color: #1958bd;  
    margin: 0 auto;
	bottom:0;
	left:0;
	width: 95%;

	font-family: 'PT Sans', sans-serif, Arial,sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;


}
.catalog_list li .title span.price{
	float: right;
	letter-spacing: 0.5px;
	color: #F89D13 ; 
	font-family: 'PT Sans', sans-serif, Arial,sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-weight: bold;

	
}
.catalog_list li .title span.des{
	float: left;
	color: #798FA1; 
	font-size: 12px;
	/*font-family: 'PT Sans', sans-serif, Arial,sans-serif;*/
	font-weight:normal;
	
}
	/*
	================================================================================
	|                                    CAR                                       |
	================================================================================
	*/	.car_menu {
    background: #FFFFFF;

}
	.cars_id{
		position: relative;
		top:0;
		right: 0;
		text-align: left;
		padding-bottom: 10px;
	}
	.car_image_wrapper{
			width: 100%;
margin-right: 0;
margin-left: 0;
float: none; margin-bottom: 0px;
	}
	
	.car_image_wrapper .small_img_share
	{Display: none;}
	.car_characteristics{
width: 100%;
float: none;
margin: 0 auto;
border-radius: 0px;
/*padding: 1px 10px 1px 14px;*/
border: 0px solid #d2d6db;
padding: 0%; background-color: #f5f5f5cc;
text-align: center; margin-bottom: 5px;
-webkit-box-shadow: none;
box-shadow: none;
	}.car_characteristics .price{
 font-size: 28px; padding-bottom: 3px;
padding-top: 2px;
}
	.car_image_wrapper .big_image{
width: 100%; background: #333333; padding-top: 2%;
	}
	.car_image_wrapper .big_image a{
		width: 100%;
	}
	.car_image_wrapper .big_image a img{
		width: 100%;
	}
	.car_image_wrapper .small_img{
		width: auto;
	}
	.car_image_wrapper .small_img a{
		float: left;
		margin: 0 11px 0 0;
	}
	.car_image_wrapper .small_img a{
		width: 17%;
		height: auto;
	}
	.car_image_wrapper .small_img a img{
		width: 100%;
		height: auto;
	}
	/*********แสดงบนมือถือ***********/
.features_table {
float: left; 
width: 100%;

border: 1px solid #c0c0c080;
	}
.features_table .line {
   float: left;
    width: 47%;  text-align: left;

}.features_table .line:nth-child(2n+1) {
   width: 47%; 
   border: none; border-radius: 0px; text-align: left;

}
.features_table_mobile .line{ display: block; float: left;
	width: 44%;
	overflow: hidden;
color: #2686bd;
padding: 7px 15px 3px;
line-height: 17px;
font-size: 16px;

}.features_table_mobile .date-provin{  display: block;
overflow: hidden;
padding: 7px 0px 10px 10px;
line-height: 17px;
float: left;
width: 90%;
color: #616161 !important;
font-size: 14px !important;

}
.features_table_mobile .line:nth-child(2n+1) {
	background: #F8F8F8;
	
}
.features_table_mobile .line span{
	color: #293848;
}

/********************/	
	.features_table .line .left{
		width: 40%;
		float: left;
	}
	.features_table .line .right{
		width: 57%;	
		float: left;
	}
	.wanted_line .left{
		width: 40%;
		float: left;
	}
	.wanted_line .right{
		width: 57%;
		float: left;
	}
	.info_box{
		float: none;
width: 100%;
padding: 0px;
margin: 0px auto; border: 0px solid #d2d6db; box-shadow: none;
	}
	.car_sidebar{
		width: 100%;
		padding-bottom: 13px;
		float: none;
	}
	.car_sidebar .calculator{
		width: 50%;
		float: left;
	}
	.car_sidebar .banner{
		float: right;
		width: 40%;
	}
	.car_info .info_left{
		/*float: left;
		width: 48%;
		padding: 0 0px 0 0;*/
				float: none;
		width: auto;
		padding: 10px 10px 10px 10px;
	}
	.car_info .info_right{
		float: right;
		width: 48%;
		padding: 0 0px 0 0;
	}
	.car_contacts .left{
		float: left;
		width: 49%;
		padding-right: 0;
	}
	.car_contacts .right{
		float: left;
		width: 49%;
	}
	/*
	================================================================================
	|                                CALCULATOR		                              |
	================================================================================
	*/
	.calculator{
		width: auto;
	}
	.calculator .select_box_1{
		width: auto;
	}
	/*
	================================================================================
	|                                SELL			                              |
	================================================================================
	*/
	.sell_box .select_wrapper,
	.sell_box .input_wrapper,
	.sell_box .single_chb_wrapper{
		width: 50%;
	}
	.sell_box .select_wrapper.last,
	.sell_box .input_wrapper.last,
	.sell_box .single_chb_wrapper.last{
		width: 50%;
	}
	.sell_box .input_wrapper.large{
		width: 100%;
	}
	.sell_box .input_wrapper.large input{
		width: 90%;
	}
	.sell_box .chb_group{
		float: left;
		padding: 4px 3% 20px 0;
		width: 30%;
	}
	.sell_box .chb_group.last{
		width: 30%;
	}
	.chb_devider{
		display: block;
		clear: both;
	}
	.sell_box .foto_wrapper{
		width: 28%;
		margin: 6px 3% 20px 2%;
	}
	.sell_box .foto_wrapper a{
		width: 98%;
	}
	.sell_box .foto_wrapper
	/*
	================================================================================
	|                                     CHECKBOXES                               |
	================================================================================
	*/
	.custom_chb_wrapper label{
		float: none;
		padding: 0 0 0 25px;
		display: block;
	}
	/*
	================================================================================
	|                                  PROFILE                                     |
	================================================================================
	*/
	.profile_layout .sidebar .widget-nav-profile {
		padding: 10px;
		width: 100%;
		margin: 0;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	}
	.profile_layout .sidebar,
	.profile_content {
		margin: 0;
		float: none;
	    padding: 0;
		width: 100%;
	}
	.profile_content .cars_list .car {
		display: inline-block;
		float: none;
		height: auto;
	}
	.profile_content .cars_list .car .img {
		width: 20%;
	}
	.profile_content .cars_list .car .img img {
		max-width: 100%;
		height: auto;
	}
	.profile_content .cars_list .car .general_info {
		width: 30%;
	}
	.profile_content .cars_list .car .location {
		width: 20%;
		float: right;
	}
	.profile_content .cars_list .car .statistics_info {
		width: 100%;
	}
	.profile_content .cars_list .car .actions {
		width: 100%;
	}
	/*
	================================================================================
	|                                 BLOG		                                   |
	================================================================================
	*/
	.blog.layout_right_content,
	.blog.layout_left_content,
	.blog{
		width: 100%;
		float: none;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.bottom_catalog_box,
	.blog.layout_right_content,
	.blog.layout_left_content,
	.blog.layout_content {
		padding-left: 0px;
		padding-right: 0px;
	}
	.blog_post .blog_desc{
		float: none;
		width: auto;
		padding: 2px 0 0 205px;
	}
	.blog .blog_post .blog_desc,
	.blog.layout_content .blog_post .blog_desc {
		width: auto;
	}
	/*
	================================================================================
	|                                     WIDGETS                                   |
	================================================================================
	*/
	.sidebar{
		float: none;
		width: 100%;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.sidebar .widget{
		float: none;
		width: auto;
		margin-right: 0;
		margin-left: 0;
	}
	.sidebar .widget .thumb{
		width: auto;
		display: block;
	}
	.sidebar .widget .thumb img{
		width: 100%;
	}
	.sidebar .tabs_widget{
		width: auto;
		margin-right: 0;
		margin-left: 0;
		float: none;
	}
	.sidebar .tabs_widget .tab_post .desc{
		float: none;
		padding: 2px 0 0 71px;
	}
	.widget_divider{
		display: block;
		clear: both;
	}
	/*
	================================================================================
	|                               COMMENTS	                                   |
	================================================================================
	*/
	.comment_form .fld_box{
		width: 30%;
		float: left;
	}
	.comment_form .fld_box.center{
		padding: 0 5% 0 4%;	
	}
	.comment_form input{
	    width: 90%;
	}
	.comment_form textarea{
	    width: 98%;
	}
	/*
	================================================================================
	|                                     SERVICES                                 |
	================================================================================
	*/
	.services .service{
		width: auto;
		float: none;
		padding: 19px 19px 14px 19px;
		height: auto;
		overflow: hidden;
		margin-bottom: 20px;
	}
	.services .service.center{
		margin: 0 0 20px 0;
	}
	.services .service h2{
		min-height: 39px;
		font-size: 26px;
		line-height: 32px;
		padding: 3px 0 11px 53px;
	}
	/*
	================================================================================
	|                                    RECENT		                                 |
	================================================================================
	*/
	.recent_cars ul li.last{
		width: 100%;
	}
	.recent_cars ul li.last{
		margin-right: 20px;
	}
	.recent_cars ul li{
		width: 45%;
		overflow: hidden;
	}
	.recent_cars.four_columns ul li{
		width: 100%;
		overflow: hidden;
	}
	.recent_cars ul li a{
		cursor: pointer;
		width: 100%;
		height: 100%;
	}
	.recent_cars ul li a img{
		width: 100%;
		height: auto;
	}
	.recent_cars ul li .title{
		width: 100%;
		padding-left: 7%;
		padding-right: 8%;
	}
	.recent_cars ul li .description{
		bottom:auto;
		top:0;
		left:0;
		padding-left: 7%;
		padding-right: 8%;
		width:100%;
		height: 100%;
	}
	/*
	================================================================================
	|                              DEALER		                                   |
	================================================================================
	*/
	.best_offer{
		width: 100%;
		height: auto;
		position: relative;
	}
	.best_offer img{
		width: 100%;
		height: auto;
		position:relative;
		z-index: 1;
		top:0;
		left:0;
	}
	.best_offer .description{
		width:100%;
		padding: 13px 0 20px;
	}
	.best_offer .description h2{
		padding: 0 20px 3px;
		max-width: 380px;
	}
	.best_offer .description p{
		padding: 0 20px;
		max-width: 380px;
	}
}
@media only screen and (min-width: 545px) and (max-width: 600px),
only screen and (min-device-width: 545px) and (max-device-width: 600px){

	.logo-slot {
max-width: 525px;
margin: 0 auto;
}
}